<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Sun Oct 18 01:50:54 2015 -0400 Modified in v1.5.5 $
 */

define('NAVBAR_TITLE_1', 'Είσοδος');
define('NAVBAR_TITLE_2', 'Ξέχασα το συνθηματικό');

define('HEADING_TITLE', 'Ξέχασα το συνθηματικό');

define('TEXT_MAIN', 'Εισάγετε το email παρακάτω και θα σας στείλουμε ένα μηνυμα το οποίο θα περιέχει το νέο σας κωδικό.');

define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Νέος κωδικός');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Ένας νέος κωδικός ζητήθηκε από ' . $_SERVER['REMOTE_ADDR']  . '.' . "\n\n" . 'Ο νέος σας κωδικός για το \'' . STORE_NAME . '\' is:' . "\n\n" . '   %s' . "\n\nΑφού κάνετε είσοδο με το νέο σας κωδικό, μπορείτε να το αλλάξετε από την περιοχή 'Ο Λογαριασμό μου'.");

define('SUCCESS_PASSWORD_SENT', 'Ένας νέος κωδικός στάλθηκε στο email σας.');
